Quartz Extreme on nVidia

Posted:
in macOS edited January 2014
Really just a question due to curiosity: last night I was going through the complete Panther specs to see just want new features I'll be able to play with come the 24th, and noticed this blurb under the required specs for Quartz Extreme:



Quote:

Quartz Extreme Requirements

Quartz Extreme functionality is supported by the following video GPUs: NVIDIA GeForce2 MX, GeForce3, GeForce4 MX, or GeForce4 Ti or any AGP-based ATI RADEON GPU. A minimum of 16MB VRAM is required.




So why don't they mention the GeForce FX 5200 Ultra card that is in my G5? If it based on the same chipset as one of the listed nVidia cards? I just find the wording strange since it doesn't read like those are the minimum specs for QE but required. Again, I can't say that I know all that much about graphics card tech, and am just wondering why Apple doesn't list all nVidia cards when they do support QE (or so the Quartz Extreme Checker app tells me mine does).

Comments

  • Reply 1 of 2
    I think they just havent updated that from when it was first posted and your card was not out.
  • Reply 2 of 2
    Don't fret, the 5200 is much newer and will support QE very very well. All new video cards will support QE.
Sign In or Register to comment.